Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3881

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3881
Last Modified 05 Aug 2011 12:00:00
Published 29 Nov 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3881

Summary

SQL injection vulnerability in search.php in AtlantisFAQ Knowledge Base Software 2.03 and earlier allows remote attackers to execute arbitrary SQL commands via the searchStr parameter.

Vulnerable Systems

Application

  • Altantisfaq Altantis Knowledge Base Software 2.03


References

VUPEN - ADV-2005-2624

BID - 15654

OSVDB - 21267

SECUNIA - 17812

MISC - http://pridels0.blogspot.com/2005/11/altantisfaq-sql-inj-vuln.html


Last Updated: 27 May 2016 10:41:05